package com.liang.entity;

import java.sql.Date;
import java.io.Serializable;

/**
 * 仪器设备使用费(StaDeviceexpenses)实体类
 *
 * @author makejava
 * @since 2023-07-18 21:51:46
 */
public class StaDeviceexpenses implements Serializable {
    private static final long serialVersionUID = -38899931520398267L;

    private Integer id;
    /**
     * 主表（sta_BudgetApproval）
     */
    private Integer zb;
    /**
     * 序号
     */
    private Integer xh;
    /**
     * 设备名称
     */
    private String sbmc;
    /**
     * 设备型号
     */
    private String sbxh;
    /**
     * 单价（万元/台件）
     */
    private Double dj;
    /**
     * 数量（台件）
     */
    private Integer sl;
    /**
     * 总价（万元）
     */
    private Double zj;
    /**
     * 生产国别与地区
     */
    private String scgbydq;
    /**
     * 隶属单位
     */
    private String lsdw;
    /**
     * 设备状况及主要性能指标
     */
    private String sbzkjzyxnzb;
    /**
     * 购置时间
     */
    private Date gzsj;
    /**
     * 使用费计取单价（万元）
     */
    private Double syfjqdj;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getZb() {
        return zb;
    }

    public void setZb(Integer zb) {
        this.zb = zb;
    }

    public Integer getXh() {
        return xh;
    }

    public void setXh(Integer xh) {
        this.xh = xh;
    }

    public String getSbmc() {
        return sbmc;
    }

    public void setSbmc(String sbmc) {
        this.sbmc = sbmc;
    }

    public String getSbxh() {
        return sbxh;
    }

    public void setSbxh(String sbxh) {
        this.sbxh = sbxh;
    }

    public Double getDj() {
        return dj;
    }

    public void setDj(Double dj) {
        this.dj = dj;
    }

    public Integer getSl() {
        return sl;
    }

    public void setSl(Integer sl) {
        this.sl = sl;
    }

    public Double getZj() {
        return zj;
    }

    public void setZj(Double zj) {
        this.zj = zj;
    }

    public String getScgbydq() {
        return scgbydq;
    }

    public void setScgbydq(String scgbydq) {
        this.scgbydq = scgbydq;
    }

    public String getLsdw() {
        return lsdw;
    }

    public void setLsdw(String lsdw) {
        this.lsdw = lsdw;
    }

    public String getSbzkjzyxnzb() {
        return sbzkjzyxnzb;
    }

    public void setSbzkjzyxnzb(String sbzkjzyxnzb) {
        this.sbzkjzyxnzb = sbzkjzyxnzb;
    }

    public Date getGzsj() {
        return gzsj;
    }

    public void setGzsj(Date gzsj) {
        this.gzsj = gzsj;
    }

    public Double getSyfjqdj() {
        return syfjqdj;
    }

    public void setSyfjqdj(Double syfjqdj) {
        this.syfjqdj = syfjqdj;
    }

}

